<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>nav</title>
    <style>
    li{
        list-style-type: none;
        margin:0;
        padding: 0;;
    }
    li {
        float: left;
    }

    a {
        display: block;
        padding: 8px;
        background-color:darkslategray;
    }
    </style>
</head>
<body>
<div style="background-color: darkslategray;  font-family: Impact; fon">
    <ul>
    <li ><a href=""style="color: white;"> Home</a>  </li>
    <li > <a href=""style="color: white;">About Us</a> </li>
    <li> <a href=""style="color: white;">Contact Us</a> </li>
    <li> <a href=""style="color: white;">News</a> </li>
    <li> <a href=""style="color: white;">Notification</a> </li>
    </ul>
</div>
</body>
</html>